Search found 1 match

by Steve
Tue May 17, 2011 2:19 am
Forum: Kith and Kin Pro V3 genealogy database
Topic: Using old databases in V3
Replies: 6
Views: 14916

Nick, I can't install V2.02 to get BDE to convert the database. I get an error any time I try to run setup, even in compatibility mode and/or as administrator. (Using Windows Vista Home Premium) Help!